ServerEvents.tags("item", event => {
    event.add('forge:steel_ingot', [
        'create_ironworks:steel_ingot',
        'createmetallurgy:steel_ingot',
        'createnuclear:steel_ingot',
        'tfmg:steel_ingot',
    ])

    event.add('forge:basalt_blocks', [
        'alexscaves:flood_basalt',
        'minecraft:basalt',
        'minecraft:polished_basalt',
        'minecraft:smooth_basalt',
    ])

    event.add('forge:coal', [
        'minecraft:coal',
        'minecraft:charcoal',
    ])
})